Subject: Re: [PATCH] git-svn: Make it scream by minimizing temp files

From: Junio C Hamano <[email-masked]>
Date: Sat, 09 Aug 2008 20:53:48 -0700

Eric Wong <[email-masked]> writes:

> Junio (or anybody else), any thoughts on what the submodule should be
> named?  I'm not good at naming things :x

I'd say putting it in Git.pm itself is fine.  Git.pm is to give common
services to Porcelains, and we already have things like command_*_pipe()
family of functions that do not have to be git specific.

I'd be a bit surprised if there isn't any existing CPAN module for things
like this, though...